Bug 54172 - installer crashes with signal 11
installer crashes with signal 11
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-30 04:09 EDT by Need Real Name
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-09 08:34:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-09-30 04:09:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start the installation
2.installation proceeds
3.it hangs after 20 minutes or exits with signall 11
	

Actual Results:  error message... once it did submit a bug report which i 
am submitting now

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "./gui.py", line 391, in run
    self.icw.run ()
  File "./gui.py", line 879, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "./iw/package_gui.py", line 553, in componentToggled
    self.setSize()
  File "./iw/package_gui.py", line 544, in setSize
    self.sizelabel.set_text (_("Total install size: %s") % 
self.todo.comps.sizeStr())
  File "./comps.py", line 314, in sizeStr
    megs = self.size()
  File "./comps.py", line 331, in size
    if pkg.isSelected(): size = size + (pkg[rpm.RPMTAG_SIZE] / 1024)
TypeError: bad operand type(s) for /

Local variables in innermost frame:
size: 635732
self: { Base [ MAKEDEV SysVinit anacron apmd ash at authconfig basesystem 
bash bdflush bzip2 chkconfig console-tools cpio cracklib cracklib-dicts 
crontabs cyrus-sasl openssl perl perl-File-MMagic db1 db2 db3 dev devfsd 
dhcpcd diffutils dosfstools e2fsprogs ed eject file filesystem fileutils 
findutils gawk gdbm gettext glib glibc glibc-common gpm grep groff gzip 
hdparm hotplug lilo info initscripts ipchains kbdconfig kernel ksymoops 
krb5-libs kudzu less libstdc++ libtermcap logrotate lokkit losetup mailcap 
mailx man mingetty mkbootdisk mkinitrd mktemp modutils mount mouseconfig 
ncurses net-tools newt ntsysv openldap pam passwd pciutils popt procmail 
procps psmisc pump pwdb quota raidtools readline redhat-logos redhat-
release rootfiles rpm sed sendmail setserial setup setuptool sh-utils 
shadow-utils slang slocate syslinux sysklogd tar termcap textutils time 
timeconfig tmpwatch utempter util-linux vim-common vim-minimal vixie-cron 
which words zlib specspo tcsh pcq-stuff-base ] } { Printer Support [ a2ps 
psutils chkfontpath groff-perl perl tcsh LPRng krb5-libs m4 4Suite 
alchemist nkf printconf mpage libpng VFlib2 ghostscript freetype xtt-fonts 
pnm2ppa ghostscript-fonts gmp python urw-fonts XFree86-xfs XFree86-
libs ] } { X Window System [ @Printer Support usermode gtk+ gdk-pixbuf qt 
libjpeg libtiff netpbm-progs ImageMagick imlib libungif ORBit audiofile 
gnome-audio gnome-libs libmng arts esound libpng locale_config XFree86-
tools XFree86-twm XFree86-xdm xinitrc XFree86 XFree86-75dpi-fonts XFree86-
100dpi-fonts freetype XFree86-libs Mesa Xaw3d xsri Xconfigurator control-
panel expectfortune-mod gv indexhtml netpbm perl rxvt m4 mkxauth 
sharutils modemtool netcfg tkinter printconf-gui pygnome pygnome-libglade 
pygtk gmp python pythonlib timetool tcl tclx tix switchdesk tk tksysv rpm-
python python-xmlrpc pygtk-libglade libglade libxml xloadimage 
xscreensaver pcq-stuff-x kterm exmh pan mozilla mozilla-psm mozilla-mail 
mozilla-fonts gimp ImageMagick xpaint xmorph freeciv Maelstrom xbill 
xboard gnuchess xboing xgammon xjewel xpat2 xpilot xpuzzles multimedia 
xmms libxml playmidi-X11 SDL smpeg sane gimp xsane gphoto mkisofs cdda2wav 
xcdroast timidity++ plugger rhn_register-gnome up2date-gnome pygnome-
libglade compat-libstdc++ netscape-communicator netscape-common openssh-
askpass libmng internet-config xisdnload alchemist apacheconf pygtk 
pygnome pygnome-libglade alchemist bindconf pygtk pygnome pygnome-libglade 
w3c-libwww VFlib2 tetex-xdvi tetex-fonts emacs-X11 libungif libungif-devel 
XFree86-devel Mesa-devel Xaw3d-devel glib-devel gtk+-devel libglade 
freetype-devel memprof ical xpdf ] } { GNOME [ @X Window System audiofile 
aumix bug-buddy control-center desktop-backgrounds dia ee esound extace 
gdm glib gtk+ gtk-engines mc gftp gedit gmc gnome-audio gnome-audio-extra 
gnome-applets gnome-core gnome-libs gnome-pim gnome-users-guide gnome-
utils gnorpm gnome-print libgnomeprint11 gal libgal3 libole2 gnumeric 
gqview gtop guile umb-scheme imlib imlib-cfgeditor libglade libghttp 
libgtop librep libxml libunicode magicdev ORBit pygnome-libglade pygtk-
libglade sawfish switchdesk-gnome rep-gtk rep-gtk-gnome rep-gtk-libglade 
xchat xscreensaver balsa gnome-games gnome-media gq openssh-askpass-gnome 
rp3 ORBit-devel audiofile-devel control-center-devel gcc-objc esound-devel 
gdk-pixbuf-devel gimp-devel glade gnome-core-devel gnome-games gnome-games-
devel gnome-libs-devel gnome-objc gnome-objc-devel gnome-pim-devel imlib-
devel libghttp-devel libglade-devel libgtop-devel libxml-devel db1-
devel ] } { KDE [ @X Window System lm_sensors kdebase kdesupport kdelibs 
kdelibs-sound arts kdeutils libmng libstdc++ pilot-link switchdesk-kde zip 
unzip htdig kdepim koffice kdeadmin kdegraphics kdegames kdetoys 
kdemultimedia libtool-libs autorun firewall-config htmlview kdenetwork 
kdenetwork-ppp kpppload qt-devel libmng-devel audiofile-devel kdelibs-
devel kdelibs-sound-devel kdoc kdesupport-devel qt-designer kdevelop perl 
pilot-link-devel ] } { Mail/WWW/News Tools [ exmh pan mozilla mozilla-psm 
mozilla-mail mozilla-fonts balsa krb5-libs elm fetchmail inews indexhtml 
libtool-libs aspell pspell gnupg links lynx m4 metamail tcsh sendmail-cf 
mutt nmh openssl pine sharutils perl slrn urlview words php-imap im ] } { 
DOS/Windows Connectivity [ dosfstools dos2unix unix2dos mtools zip tcsh 
samba-common samba-client perl unzip ] } { Graphics Manipulation [ gimp 
ImageMagick xpaint xmorph kdegraphics tcsh netpbm-progs netpbm perl 
libtiff libpng libjpeg ] } { Games [ freeciv Maelstrom xbill xboard 
gnuchess xboing xgammon xjewel xpat2 xpilot xpuzzles gnome-games kdegames 
kdetoys fortune-mod perl tcsh trojka ] } { Multimedia Support [ multimedia 
xmms libxml playmidi-X11 SDL smpeg sane gimp xsane gphoto mkisofs cdda2wav 
xcdroast timidity++ plugger gnome-media kdemultimedia libtool-libs autorun 
cdparanoia cdrecord sndconfig audiofile aumix esound awesfx cdp libogg 
vorbis mpg123 playmidi sox mikmod libogg-devel vorbis-devel gsm-devel ] } 
{ Laptop Support [ kernel-pcmcia-cs irda-utils wireless-tools ] } { 
Networked Workstation [ @Printer Support rhn_register-gnome up2date-gnome 
pygnome-libglade compat-libstdc++ netscape-communicator netscape-common 
openssh-askpass firewall-config htmlview autofs bind-utils finger ftp 
whois indexhtml iptables nfs-utils ncftp ipchains iputils wget m4 nscd 
nss_ldap openldap-clients openssl openssh openssh-clients krbafs pam_krb5 
pidentd portmap gmp python rdate rhn_register up2date rpm-python python-
xmlrpc gnupg rmt rsh gq openssh-askpass-gnome rusers rwho sendmail-cf 
stunnel make talk tcp_wrappers telnet traceroute yp-tools ypbind 
kdenetwork arpwatch rsync shapecfg iproute ] } { Dialup Workstation [ 
@Networked Workstation ppp dip isdn4k-utils tcl lrzsz minicom rp-pppoe 
statserial wvdial rp3 libmng internet-config xisdnload kdenetwork-ppp 
kpppload ] } { Network Server [ @Networked Workstation openssh-server 
sysstat xinetd talk-server telnet-server rusers-server rwall-server finger-
server rsh-server make ypserv ] } { News Server [ @Network Server inn 
cleanfeed ] } { NFS Server [ @Network Server portmap nfs-utils ] } { SMB 
(Samba) Server [ @Network Server samba samba-client samba-common samba-
swat ] } { IPX/Netware(tm) Connectivity [ @Network Server ipxutils mars-
nwe ncpfs ] } { Anonymous FTP Server [ @Network Server xinetd wu-ftpd 
anonftp ] } { SQL Server [ @Network Server cpp postgresql postgresql-
server postgresql-devel perl-DBI perl-DBD-Pg php-pgsql ] } { Web Server [ 
@Network Server apache freetype mod_dav expat mod_perl mod_ssl php php-
ldap php-imap php-pgsql alchemist apacheconf pygtk pygnome pygnome-
libglade gd libjpeg libpng tux ] } { DNS Name Server [ @Network Server 
bind bind-utils caching-nameserver alchemist bindconf pygtk pygnome 
pygnome-libglade ] } { Network Management Workstation [ @Network Server mt-
st ucd-snmp ucd-snmp-utils rdate rdist tcpdump yp-tools ] } { 
Authoring/Publishing [ w3c-libwww VFlib2 tetex-xdvi tetex-fonts docbook-
dtd30-sgml docbook-dtd31-sgml docbook-dtd40-sgml docbook-dtd41-sgml 
docbook-style-dsssl docbook-utils docbook-utils-pdf dialog tetex tetex-
dvips tetex-latex tetex-dvilj tetex-fonts tetex-afm libpng openjade 
jadetex sgml-common sgml-tools perl perl-SGMLSpm tcsh psgml ] } { Emacs [ 
emacs-X11 psgml im emacs emacs-nox tamago semi ] } { Development [ m4 
autoconf automake dev86 njamd bison byacc cdecl ctags tcsh cvs flex cproto 
gettext diffstat indent texinfo make man-pages patch rcs e2fsprogs-devel 
binutils gcc cpp freetype gdb openssl openssl-devel kernel-headers glibc-
devel krb5-libs krb5-devel cyrus-sasl-devel pmake strace libtool libtool-
libs bzip2-devel db1-devel db2-devel db3-utils tcl db3-devel expat expat-
devel gd gd-devel gdbm-devel gmp-devel gpm-devel kudzu-devel netpbm netpbm-
devel libpng libpng-devel libtiff libtiff-devel libjpeg libjpeg-devel 
libtermcap-devel ltrace ncompress ncurses-devel newt-devel openldap-devel 
pam-devel pciutils-devel perl pump-devel gmp python python-devel readline-
devel rpm-devel rpm-build slang-devel sgml-tools openjade sgml-common 
docbook-style-dsssl docbook-utils perl-SGMLSpm docbook-dtd30-sgml docbook-
dtd31-sgml docbook-dtd40-sgml docbook-dtd41-sgml zlib-devel gcc-c++ 
libstdc++-devel gcc-g77 libungif libungif-devel XFree86-devel Mesa-devel 
Xaw3d-devel glib-devel gtk+-devel libglade freetype-devel memprof libogg-
devel vorbis-devel gsm-devel ORBit-devel audiofile-devel control-center-
devel gcc-objc esound-devel gdk-pixbuf-devel gimp-devel glade gnome-core-
devel gnome-games gnome-games-devel gnome-libs-devel gnome-objc gnome-objc-
devel gnome-pim-devel imlib-devel libghttp-devel libglade-devel libgtop-
devel libxml-devel db1-devel qt-devel libmng-devel audiofile-devel kdelibs-
devel kdelibs-sound-devel kdoc kdesupport-devel qt-designer kdevelop perl 
pilot-link-devel ] } { Kernel Development [ @Development kernel-source ] } 
{ Utilities [ ical xpdf arpwatch rsync shapecfg iproute bc rmt dump efax 
make lsof screen stat sudo lv ] } { Everything Include [ specspo ] } { 
Everything Exclude [ freecdb ] } { Workstation Common [ @Printer Support 
@X Window System @Mail/WWW/News Tools @DOS/Windows Connectivity @Utilities 
@Graphics Manipulation @Multimedia Support @Networked Workstation @Dialup 
Workstation @Authoring/Publishing @Emacs @Development ] } { Server [ 
@Mail/WWW/News Tools @Anonymous FTP Server @Printer Support @Networked 
Workstation @Dialup Workstation @Network Server @Network Management 
Workstation @Emacs @Development @Utilities ] } { Documentation [ faq howto 
rhl-cg-en rhl-gsg-en rhl-ig-x86-en rhl-rg-en ] } { Security [ gnupg 
hostsentry portsentry logcheck tripwire ] } { Gateway [ @Security krb5-
libs fetchmail indexhtml libtool-libs links lynx m4 metamail tcsh sendmail-
cf openssl pine sharutils perl urlview bind-utils finger ftp whois 
iptables nfs-utils ncftp ipchains iputils wget nscd nss_ldap openldap-
clients openssl openssh openssh-clients krbafs pam_krb5 pidentd portmap 
gmp python rdate rhn_register up2date rpm-python python-xmlrpc rmt rsh 
sendmail-cf stunnel make talk tcp_wrappers telnet traceroute ppp isdn4k-
utils tcl lrzsz minicom rp-pppoe statserial wvdial openssh-server sysstat 
xinetd talk-server arpwatch rsync shapecfg iproute bc dump lsof stat 
sudo ] } { Intranet [ @Server @Security @Documentation @Workstation Common 
@SMB (Samba) Server squid calamaris dhcp ] } { Everything [ nasm audiofile 
sash cpp time ghostscript-fonts xbill xbl e2fsprogs balsa slrn-pull 
diffutils tetex-afm XFree86-FBDev mkkickstart kdenetwork dos2unix 
ncompress libogg nvi-m17n-nocanna anacron rwho modemtool rep-gtk-gnome 
gnumeric-devel stat ttfonts ytalk gimp-data-extras gdk-pixbuf plugger 
esound-devel xlispstat cdparanoia-devel ext2ed slang-devel gettext nc 
gnuplot postgresql-tk uucp bzip2 ImageMagick-c++-devel samba-common rwall 
file at openssl095a inn compat-libstdc++ hotplug mailx arpwatch ypserv 
mozilla-mail pam-devel xinitrc autoconf newt-devel nscd lynx autofs pilot-
link mgetty initscripts libghttp switchdesk perl-Perl-RPM mtr 4Suite 
VFlib2-devel mtx info mkxauth rp-pppoe p2c-devel gaim lm_sensors-devel 
squid dmalloc Xaw3d-devel gal-devel openssh-server traceroute glib tcpdump 
groff gd-progs ctags libole2-devel emacs qt-devel SDL_image qt1x rcs 
xemacs-el printconf aspell-devel kdesupport xfig tripwire xpat2 sox 
firewall-config bind ppp anaconda aumix libstdc++ xdelta-devel a2ps nut-
client libtiff mozilla-devel webalizer gphoto sgml-common openssl-python 
libgnomeprint11 dump-static ncpfs glade wu-ftpd freetype-utils libjpeg-
devel postgresql vim-enhanced nmh MAKEDEV postgresql-odbc sawfish gnome-
games gpm-devel docbook-dtd30-sgml dialog timetool tcsh bc x3270-text 
libtiff-devel wvdial xpaint libtermcap-devel shadow-utils automake blt 
XFree86 glibc rsync gnome-pim procinfo pspell-devel switchdesk-gnome xmms 
vnc-doc rxvt postgresql-tcl termcap gcc-g77 rhl-cg-en libpng-devel man-
pages rusers-server mozilla-psm fvwm2-icons xemacs magicdev gnome-
linuxconf minicom semi kaffe postgresql-devel libglade adjtimex gcc-chill 
mod_perl sane-devel howto gd-devel kdebase mingetty jcode.pl extace gmp 
kdesupport-devel isapnptools kdebindings-devel docbook-dtd41-xml lokkit 
tar gtk-engines w3c-libwww lapack elm libpcap glib-gtkbeta xcdroast ucd-
snmp-utils pygnome-capplet libungif gdm gnome-pim-devel gated gdb lout-doc 
mgetty-viewfax nss_ldap trojka less vim-common unarj nut-cgi glib10 
kbdconfig gsl gsm gnome-objc-devel gzip filesystem slrn libghttp-devel gdk-
pixbuf-devel imap-devel gqview libxml10 expat-devel gpm php libgcj-devel 
gcc-java exmh openldap efax sendmail-cf tetex-latex gnome-print-devel 
xsysinfo gnome-lokkit unixODBC itcl pan pam psgml ipchains units joystick 
SDL x3270 perl-DBD-MySQL kdetoys pax whois mpage gimp irda-utils cyrus-
sasl-gssapi compat-libs apache-devel gtk-doc mtr-gtk imlib-cfgeditor tetex 
im libxml kdelibs-sound gedit pygtk-libglade freetype-devel expat blas 
tetex-doc cdecl rhl-gsg-en XFree86-tools procps xmms-devel jikes tksysv 
pam_krb5 rpmlint kdelibs-sound-devel cvs Inti amanda-client mount netpbm-
progs libogg-devel readline-devel db3-devel librep pcq-stuff-base imap 
utempter chkfontpath nasm-doc gal sliplogin telnet rsh-server ncurses 
rpm2html db2-devel rp3 specspo cracklib texinfo docbook-dtd31-sgml fnlib-
devel openssl-perl xcpustate krb5-devel rootfiles abiword pygnome-applet 
ftpcopy yp-tools byacc arts krbafs-utils rhn_register-gnome rpm playmidi-
X11 xgammon ElectricFence xscreensaver apmd kdesdk modutils XFree86-Xvfb 
binutils switchdesk-kde iptables-ipv6 tftp lockdev cdrecord cxhextris 
sysstat multimedia XFree86-xf86cfg bug-buddy tkinter doxygen talk-server 
xchat newt vim-minimal pythonlib joe kernel-headers WindowMaker kde1-
compat-devel cyrus-sasl screen sm56 p2c internet-config qt tux libunicode-
devel kterm kdebindings libpng krbafs finger bash-doc pump libglade-devel 
gtk+10 mgetty-voice redhat-release pcq-stuff-x pump-devel libungif-progs 
tetex-dvilj mailcap mtools pvm netcfg python-xmlrpc netpbm setserial sed 
kernel-source XFree86-Xnest vorbis XFree86-100dpi-fonts apache-manual db2 
nut dump desktop-backgrounds rarpd blas-man amanda libodbc++-devel 
netscape-navigator libelf libmng-static bison mozilla-fonts krb5-libs 
patch tetex-dvips aumix-X11 xlockmore dev fvwm2 usbview mysqlclient9 
docbook-dtd41-sgml gdbm-devel util-linux db3 textutils db1 tetex-fonts 
pwdb tix nmap-frontend cpio pnm2ppa tcl perl-File-MMagic iptables gcc-c++ 
lm_sensors sox-devel ntp krb5-workstation unixODBC-devel up2date-gnome 
openldap-clients finger-server libgtop-examples xsane-gimp db1-devel 
XFree86-V4L docbook-utils-pdf ImageMagick-devel ksconfig popt isicom 
findutils cdp gsm-devel iproute sawfish-themer portsentry gnome-core 
ImageMagick-c++ basesystem xmailbox openldap-servers smpeg mod_dav 
anaconda-runtime vlock htdig-web pygtk openssl-devel gnome-core-devel qt-
designer kdoc eject symlinks docbook-utils nkf qt-static kdeutils 
sndconfig quota compat-egcs-objc php-ldap wmconfig passwd libgtop cracklib-
dicts wireless-tools locale_config rhn_register samba-client xmorph 
readline procps-X11 Canna-libs which linuxconf vixie-cron python-devel 
lilo rgrep zlib sgml-tools xrn genromfs crontabs amanda-devel inews 
ksymoops ypbind tamago libxml-devel kdebindings-kmozilla Mesa-demos xboard 
ORBit xisdnload gnome-games-devel control-center libodbc++ python-docs zsh 
pmake emacs-el htmlview xemacs-info gnupg vorbis-devel rmt LPRng isdn4k-
utils tree mkbootdisk guile grep unix2dos Xaw3d postgresql-server 
kdenetwork-ppp hdparm strace authconfig psutils lrzsz setuptool kdelibs-
devel postgresql-perl rsh rhl-rg-en cproto nss_db-compat SDL-devel krb5-
server Mesa autorun jed guile-devel urw-fonts urlview groff-perl shapecfg 
pkgconfig db3-utils glibc-profile losetup rhl-ig-x86-en qt1x-devel open 
openldap12 bootparamd ORBit-devel kudzu-devel awesfx compat-egcs 
tcp_wrappers ImageMagick XFree86-devel tftp-server mt-st Inti-devel 
slocate emacs-leim kdegraphics xloadimage routed openssl lout lclint 
openssh gnome-media docbook-dtd40-sgml indent Maelstrom XFree86-xdm glibc-
common bash usermode ash XFree86-xfs SDL_mixer wget rdate devfsd gnumeric 
dev86 procmail postgresql-python vnc-server sharutils gnome-audio-extra 
sendmail gtk+-gtkbeta php-devel kdepim openjade dhcp console-tools librep-
devel control-center-devel gnome-users-guide rwall-server freeciv bzip2-
devel xdaliclock libtool enscript php-imap ftp gnome-kerberos pvm-gui 
libgcj syslinux lsof libodbc++-qt expect umb-scheme cyrus-sasl-devel kde1-
compat docbook-style-dsssl ed ee xpuzzles perl-SGMLSpm openssh-askpass-
gnome tetex-xdvi linuxconf-devel XFree86-doc hostsentry psmisc pdksh 
e2fsprogs-devel diskcheck rep-gtk-libglade cleanfeed libjpeg fetchmailconf 
xtoolwait aspell perl-DBI php-manual VFlib2 lockdev-devel SDL_image-devel 
esound fnlib kdemultimedia SysVinit giftrans kdegames XFree86-libs 
sendmail-doc gmc python redhat-logos libgtop-devel am-utils flex samba 
libmng-devel lslk netscape-communicator cipe lv mysql-server libungif-
devel tmpwatch xmms-gnome anonftp memprof parted-devel bindconf vim-X11 
transfig asp2php-gtk mars-nwe faq vnc nss_db openssh-clients qt-Xt talk 
xosview pciutils jed-xjed gtop dosfstools ncurses4 ircii playmidi 
Distutils w3c-libwww-devel php-mysql libgal3 mgetty-sendfax man gcc-objc 
pspell compat-egcs-g77 caching-nameserver nasm-rdoff xdelta inn-devel 
emacs-nox gperf Xconfigurator jadetex lam auth_ldap rep-gtk slang smpeg-
xmms koffice pine mod_ssl glib-devel gcc glibc-devel logcheck freecdb 
rdist htdig openldap-devel gnome-libs logrotate libunicode SDL_mixer-devel 
imlib sudo glib-gtkbeta-devel XFree86-75dpi-fonts diffstat links pptpd 
xsri wmakerconf gnuchess stunnel emacs-X11 samba-swat libole2 postgresql-
jdbc VFlib2-VFjfm chkconfig control-panel XFree86-ISO8859-9-75dpi-fonts 
rusers setup pygnome nfs-utils mc gnome-objc xsane python-tools cdparanoia 
sysreport pinfo ntsysv portmap kdevelop mozilla statserial calamaris mysql 
telnet-server jed-common w3c-libwww-apps printconf-gui timeconfig m4 
bdflush groff-gxditview WindowMaker-libs libstdc++-devel zip perl gmp-
devel kpppload mysql-devel libmng pxe comsat fortune-mod readline2.2.1 
nmap kudzu zlib-devel metamail ltrace mcserv Mesa-devel rpm-python 
mouseconfig kdesdk-devel netpbm-devel pango-gtkbeta-devel bind-utils 
libPropList cdda2wav ucd-snmp-devel unixODBC-kde njamd sysctlconfig 
alchemist XFree86-twm taper xpdf sh-utils smpeg-devel xboing mawk qt1x-GL 
gimp-devel apache octave xinetd gnorpm rpmfind raidtools pilot-link-devel 
gawk macutils up2date kernel-doc ncurses-devel mutt kernel-pcmcia-cs nvi-
m17n asp2php rpmdb-redhat reiserfs-utils mkinitrd licq kdeadmin imlib-
devel compat-egcs-c++ ucd-snmp mktemp perl-DBD-Pg xtt-fonts xjewel 
libtermcap pidentd gftp timidity++ fetchmail make apacheconf net-tools 
kdbg parted gimp-perl dip gnome-utils words freetype fbset sane rhmask 
openssh-askpass dia rpm-build amanda-server bind-devel gnome-print 
ghostscript dhcpcd ncftp gtk+ kdelibs ical gnome-libs-devel Wnn6-SDK 
mkisofs glms psacct unzip audiofile-devel enlightenment tcllib junkbuster 
tk xpilot rpm-devel mpg123 indexhtml mikmod sysklogd ipxutils gnome-audio 
gnome-applets pygnome-libglade netscape-common lapack-man cdrecord-devel 
gdbm libjpeg6a fileutils php-pgsql pciutils-devel gd gtk+-gtkbeta-devel 
tclx compat-glibc iputils gkermit gq libtool-libs pango-gtkbeta gv gtk+-
devel ] } 
pkg: kdemultimedia

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'serial'
p8
I0
sS'ddruidReadOnly'
p9
I0
sS'bootdisk'
p10
I1
sS'videoRamState'
p11
S''
sS'monitorOriginalName'
p12
S''
sS'language'
p13
(itodo
Language
(dp14
S'langInfoByName'
p15
(dp16
S'Arabic (Yemen)'
p17
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p18
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p19
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p20
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p21
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p22
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p23
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p24
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p25
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p26
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p27
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p28
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p29
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p30
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p31
(S'fr_FR@euro'
S'iso15'
S'lat0-sun16'
tsS'Greenlandic (Greenland)'
p32
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p33
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p34
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p35
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p36
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p37
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p38
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p39
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p40
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p41
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p42
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p43
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p44
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p45
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p46
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p47
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p48
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p49
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p50
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p51
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p52
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p53
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p54
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p55
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p56
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p57
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p58
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p59
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p60
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p61
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p62
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p63
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p64
(S'en_US'
p65
S'iso01'
p66
S'lat0-sun16'
p67
tsS'Spanish (USA)'
p68
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p69
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p70
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p71
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p72
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p73
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p74
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p75
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p76
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p77
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p78
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p79
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p80
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p81
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p82
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p83
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p84
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p85
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p86
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p87
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p88
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p89
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p90
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p91
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p92
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p93
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p94
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p95
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p96
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p97
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p98
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p99
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p100
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p101
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p102
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p103
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p104
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p105
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p106
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p107
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p108
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p109
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p110
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Slovenian (Slovenia)'
p111
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p112
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p113
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p114
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p115
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p116
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p117
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p118
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p119
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p120
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p121
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p122
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p123
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p124
(lp125
g46
ag82
ag50
ag29
ag98
ag25
ag79
ag26
ag20
ag23
ag48
ag24
ag97
ag106
ag120
ag76
ag102
ag59
ag17
ag96
ag116
ag53
ag58
ag30
ag77
ag52
ag86
ag42
ag115
ag122
ag109
ag41
ag89
ag114
ag100
ag56
ag49
ag85
ag27
ag64
ag92
ag119
ag54
ag83
ag99
ag108
ag31
ag103
ag28
ag55
ag60
ag81
ag110
ag94
ag113
ag36
ag32
ag63
ag101
ag121
ag51
ag78
ag19
ag80
ag104
ag33
ag73
ag22
ag123
ag47
ag91
ag71
ag69
ag45
ag61
ag90
ag44
ag43
ag72
ag111
ag18
ag57
ag75
ag95
ag40
ag107
ag37
ag70
ag21
ag39
ag35
ag93
ag87
ag62
ag38
ag117
ag74
ag68
ag112
ag88
ag105
ag84
ag118
ag34
asS'info'
p126
(dp127
S'SYSFONT'
p128
g67
sS'SUPPORTED'
p129
S'en_US:en'
p130
sS'SYSFONTACM'
p131
g66
sS'LANG'
p132
g65
ssS'supported'
p133
(lp134
S'English (USA)'
asS'default'
p135
S'English (USA)'
p136
sbsS'instClass'
p137
(icustom
InstallClass
(dp138
S'rootPasswordCrypted'
p139
I0
sS'raidList'
p140
(lsS'nameserver'
p141
S''
sS'x'
NsS'rootPassword'
p142
NsS'makeBootdisk'
p143
I0
sS'installType'
p144
NsS'postScript'
p145
NsS'earlySwapOn'
p146
I0
sS'networkDevice'
p147
NsS'fstab'
p148
(lsS'clearText'
p149
NsS'lilo'
p150
(S'mbr'
p151
I1
S''
tsg13
NsS'name'
p152
S''
sS'postInChroot'
p153
I0
sS'pixmap'
p154
S''
sS'partitions'
p155
(lp156
(S'/boot'
p157
(I48
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I700
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'swap'
p158
(I96
I192
I1
t(S''
I-1
I0
t(I0
I0
tNtasS'clearType'
p159
S'wkst'
p160
sS'gateway'
p161
S''
sS'mouse'
p162
NsS'packages'
p163
NsS'timezone'
p164
(S'Asia/Calcutta'
p165
I0
I0
tsS'zeroMbr'
p166
I0
sS'keyboard'
p167
NsS'groups'
p168
NsS'bootProto'
p169
NsS'netmask'
p170
S''
sS'langdefault'
p171
NsS'skipSteps'
p172
(dsS'auth'
p173
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsS'hostname'
p174
NsS'langsupported'
p175
NsS'showgroups'
p176
NsS'ip'
p177
S''
sS'firewall'
p178
(I-1
I1
(lp179
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p180
NsS'desktop'
p181
S''
sS'clearPartText'
p182
S'Automatic partitioning will erase any preexisting Linux installations on 
your system.'
p183
sS'clearParts'
p184
I2
sbsS'bdstate'
p185
S'TRUE'
p186
sS'extraModules'
p187
(lp188
sS'rootpassword'
p189
NsS'fdDevice'
p190
S'fd0'
p191
sS'installSystem'
p192
I1
sS'comps'
p193
NsS'verifiedState'
p194
Nsg173
(itodo
Authentication
(dp195
S'useNIS'
p196
I0
sS'nisServer'
p197
S''
sS'useLdap'
p198
I0
sS'krb5Kdc'
p199
S''
sS'ldapTLS'
p200
I0
sS'useHesiod'
p201
I0
sS'ldapServer'
p202
S''
sS'nisDomain'
p203
S''
sS'krb5Realm'
p204
S''
sS'useLdapauth'
p205
I0
sS'hesiodRhs'
p206
S''
sS'useShadow'
p207
I1
sS'nisuseBroadcast'
p208
I0
sS'useKrb5'
p209
I0
sS'useMD5'
p210
I1
sS'ldapBasedn'
p211
S''
sS'krb5Admin'
p212
S''
sS'hesiodLhs'
p213
S''
sS'hesiodDlhs'
p214
S''
sbsS'users'
p215
NsS'hdList'
p216
NsS'dhcpState'
p217
S''
sS'method'
p218
(iimage
CdromInstallMethod
p219
(dp220
g4

<failed>
Comment 1 Brent Fox 2001-10-02 10:55:23 EDT
Can you try booting with 'linux ide=nodma'?  Does that help?
Comment 2 Brent Fox 2001-10-15 12:20:38 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.